DBLINK_ERROR_MESSAGE(3)

NAME
dblink_error_message - gets last error message on the named connection

SYNOPSIS

dblink_error_message(text connname) returns text

DESCRIPTION

dblink_error_message fetches the most recent remote error message for a given connection.

ARGUMENTS

conname
    Name of the connection to use.

RETURN VALUE

Returns last error message, or an empty string if there has been no error in this connection.

EXAMPLES

    SELECT dblink_error_message('dtest1');